API explorerTeams
The team's shared apps
GET /api/agent/teams/{id}/apps. Required scopes: teams:read, apps:read.
Loading API reference…
Required scopes: teams:read apps:read
bearer teams:read, apps:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: teams:read, apps:read
id*stringSuccess
application/jsonapps*array<>curl -X GET 'https://example.com/api/agent/teams/string/apps'{ "apps": [ { "id": "string", "name": "string", "origin": "string", "iconUrl": "string", "storageScope": "string", "url": "string", "projectId": "string", "projectName": "string", "shareName": true, "shareEmail": true, "consentedAt": "2019-08-24T14:15:22Z", "lastOpenedAt": "2019-08-24T14:15:22Z", "createdBy": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "team": { "id": "string", "name": "string" }, "addedBy": "string" } ]}